/***********************
    GLOBALS
***********************/
body {
  --primary: var(--e-global-color-primary);
  --secondary: var(--e-global-color-secondary);
  --text-color: var(--e-global-color-text);
  --accent-color: var(--e-global-color-accent);
  --text-font: var(--e-global-typography-primary-font-family);
  --title-font: var(--e-global-typography-secondary-font-family);
}


.elementor-button-link,
.custom-btn {
  font-family: var(--e-global-typography-primary-font-family) !important;
  font-weight: 500 !important;
  position: relative;
  background-color: white;
}
.elementor-button-link:before,
.custom-btn:before {
  content: "";
  position: absolute;
}
h1,
.title-xl .elementor-heading-title {
  font-family: var(--e-global-typography-secondary-font-family);
  font-size: clamp(40px, 25px + 3vw, 85px);
  text-transform: uppercase;
  line-height: 1.1;
  letter-spacing: 0.2vw;
}
.title-lg .elementor-heading-title {
  font-family: var(--e-global-typography-813d378-font-family);
  font-size: 18px;
  line-height: 1.1;
}

.elementor-kit-3 a:hover {
  font-weight: bold;
}

.elementor-post__read-more {
  font-weight: 500 !important;
}
#recherches-pop {
  background-color: #000;
  padding: 10px 0;
  text-align: center;
  color: #fff;
}
#recherches-pop a {
  color: #bbb;
}
#recherches-pop a:hover {
  color: var(--e-global-color-primary);
}
#recherches-pop {
  display: none;
}
#comments .title-comments {
  display: none;
}

.commentrating .fa {
  font-size: 16px;
  margin: 0 5px;
  color: #ffcc00;
}

.comment-form-url {
  display: none;
}

.elementor-widget-text-editor p:last-child {
  margin-bottom: 0;
}
.btn-custom-link {
  border: 2px solid var(--primary);
  float: right;
  margin-top: 20px;
  border-radius: 50%;
  aspect-ratio: 1;
  width: 45px;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  background-color: transparent;
  font-size: 20px;
  transform: scale(1);
  transition: 0.2s;
}
.btn-custom-link:hover {
  background-color: var(--primary);
  color: white !important;
  transform: scale(1.1);
}
.page-id-2103 #main > .elementor-container {
  max-width: 100%;
}
/*CALENDRIER*/
.tribe-events-calendar-month {
  /* max-width: 600px; */
  margin: auto !important;
}
.tribe-events .tribe-events-calendar-month__calendar-event-title {
  font-size: 17px;
}
.tribe-events-calendar-month__day {
  min-height: 50px !important;
}
.tribe-common-l-container {
  padding-top: 50px !important;
}
.tribe-common button {
  border-radius: 5px !important;
}
.tribe-common-c-btn-icon {
  padding: 5px !important;
}
.tribe-common-h3 {
  color: white !important;
}
.agenda-title {
  padding-bottom: 30px !important;
}
.tribe-events-c-view-selector__button-icon svg > * {
  fill: white !important;
}
.tribe-events-meta-group {
  width: auto;
}
.tribe-events .tribe-events-calendar-month__day-cell {
  background-color: #fff !important;
}
.tribe-events .tribe-events-calendar-month__day-date {
  margin: 0;
  font-size: 1rem;
}
ul.tribe-events-c-view-selector__list {
  background-color: white;
}
.tribe-events .tribe-events-calendar-day__event-featured-image-link,
.tribe-events .tribe-events-calendar-list__event-featured-image {
  aspect-ratio: 1.5/1;
  object-fit: cover;
}
.tribe-events .tribe-events-calendar-list__event-title-link {
  font-weight: 600 !important;
}
@media screen and (max-width: 767px) {
  .tribe-events-c-nav__list {
    flex-direction: column;
    align-items: center;
  }
}
/*WOOCOMMERCE*/
.woocommerce-message,
.woocommerce-info {
  border-top-color: var(--primary);
}
.woocommerce-message::before,
.woocommerce-notice::before {
  color: var(--primary);
}
.woocommerce-mini-cart__empty-message {
  visibility: hidden;
  position: relative;
}
.woocommerce-mini-cart__empty-message:after {
  visibility: visible;
  position: absolute;
  top: 0;
  left: 0;
  content: "Votre panier est actuellement vide.";
}

.woocommerce #content input.button.alt:hover,
.woocommerce #respond input#submit.alt:hover,
.woocommerce a.button.alt:hover,
.woocommerce button.button.alt:hover,
.woocommerce input.button.alt:hover,
.woocommerce-page #content input.button.alt:hover,
.woocommerce-page #respond input#submit.alt:hover,
.woocommerce-page a.button.alt:hover,
.woocommerce-page button.button.alt:hover,
.woocommerce-page input.button.alt:hover {
  background: var(--accent-color) !important;

  text-shadow: transparent !important;

  box-shadow: none;
  border-radius: 5px !important;

  border-color: var(--accent-color) !important;
}

.woocommerce #content input.button:hover,
.woocommerce #respond input#submit:hover,
.woocommerce a.button:hover,
.woocommerce button.button:hover,
.woocommerce input.button:hover,
.woocommerce-page #content input.button:hover,
.woocommerce-page #respond input#submit:hover,
.woocommerce-page a.button:hover,
.woocommerce-page button.button:hover,
.woocommerce-page input.button:hover {
  background: var(--accent-color) !important;

  text-shadow: transparent !important;

  box-shadow: none;
  border-radius: 5px !important;

  border-color: var(--accent-color) !important;
}

.woocommerce #content input.button,
.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button,
.woocommerce-page #content input.button,
.woocommerce-page #respond input#submit,
.woocommerce-page a.button,
.woocommerce-page button.button,
.woocommerce-page input.button {
  background: var(--primary) !important;
  border-radius: 5px !important;
  color: white !important;
  text-shadow: transparent !important;

  border-color: var(--primary) !important;
}

.woocommerce #content input.button.alt:hover,
.woocommerce #respond input#submit.alt:hover,
.woocommerce a.button.alt:hover,
.woocommerce button.button.alt:hover,
.woocommerce input.button.alt:hover,
.woocommerce-page #content input.button.alt:hover,
.woocommerce-page #respond input#submit.alt:hover,
.woocommerce-page a.button.alt:hover,
.woocommerce-page button.button.alt:hover,
.woocommerce-page input.button.alt:hover {
  background: var(--accent-color) !important;
  border-radius: 5px !important;

  box-shadow: none;

  text-shadow: transparent !important;

  border-color: var(--accent-color) !important;
}

/***********************
    ANIMATIONS
***********************/

body:not(.elementor-editor-active) .transform-left {
  opacity: 0;
  transform: translateX(-80px);
}
body:not(.elementor-editor-active) .transform-right {
  opacity: 0;
  transform: translateX(80px);
}
body:not(.elementor-editor-active) .transform-top {
  opacity: 0;
  transform: translateY(-80px);
}
body:not(.elementor-editor-active) .transform-bottom {
  opacity: 0;
  transform: translateY(80px);
}
body:not(.elementor-editor-active) .transform-opacity {
  opacity: 0;
}
body:not(.elementor-editor-active) .transform-scale {
  opacity: 0;
  transform: scaleX(0);
  transform: scaleY(0);
  transition: 0 !important;
}
body:not(.elementor-editor-active) .animate-text .elementor-heading-title span {
  opacity: 0;
  transform: scaleX(0);
  transform: scaleY(0);
  transition: 0 !important;
}

.product-contact {
  margin-top: 1rem;
  background-color: var(--primary);
  color: white !important;
  padding: 8px 30px;
  transition: 0.3s;
  display: inline-block;
}
.product-contact:hover {
  background-color: var(--accent-color);
}
.fourchette-prix {
  font-weight: bold;
  font-size: 1.2rem;
}

/***********************
    LISTING PRODUITS
***********************/
.oeuvres_wrapper {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
  gap: 30px;
}
.oeuvre-item {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-transform: uppercase;
  text-align: center;
  padding-bottom: 50px;
}
.oeuvres_wrapper > slick-list {
  margin-inline: -15px;
}
.home .oeuvre-item {
  margin-inline: 15px;
}
.oeuvre-item .wp-post-image {
  border-radius: 0;
  transition: 0.2s;
  position: relative;
  width: 100%;
  aspect-ratio: 1/1.3;
  object-fit: cover;
  z-index: 2;
}
.oeuvre-content {
  display: flex;
  flex-direction: column;
  width: 100%;
  gap: 10px;
  padding: 1rem 10px 30px 10px;
  padding-top: 1rem;
  padding-bottom: 30px;
  position: relative;
  isolation: isolate;
}
.oeuvre-content:before {
  content: "";
  position: absolute;
  inset: 0;
  height: 170%;
  top: -70%;
  background-color: white;
  border-radius: 50%;
  z-index: -1;
  transform: scale(0);
  transition: 0.2s;
  box-shadow: 0 24px 18px rgb(0 0 0 / 15%), 0 10px 10px rgb(0 0 0 / 5%);
}
.oeuvre-artiste {
  font-size: 27px;
  font-weight: bold;
  text-transform: uppercase;
}
.oeuvre-title {
  font-weight: bold;
  font-size: 20px;
}
.oeuvre-link {
  border: 1px solid var(--text-color);
  width: 30px;
  margin: auto;
  aspect-ratio: 1;
  border-radius: 50%;
  display: grid;
  place-items: center;
  background-color: transparent;
  color: var(--text-color);
}
.oeuvre-link:hover {
  background-color: var(--primary);
  color: white !important;
}
.oeuvre-prix,
.oeuvre-vendue {
  font-weight: bold;
  font-size: 22px;
  text-transform: uppercase;
}
@media screen and (min-width: 1025px) {
  .oeuvre-item {
    max-width: 350px;
  }
}
/*HOVER*/
.oeuvre-item:hover .wp-post-image {
  border-radius: 50%;
}
.oeuvre-item:hover .oeuvre-content:before {
  transform: scale(1);
}

/*********************************************
    ITEM WITH HOVER
*********************************************/
.items_wrapper {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
  gap: 30px;
  overflow: hidden;
}
.items_wrapper .item {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
@media screen and (max-width: 767px) {
  .items_wrapper .item {
    border: 1px solid black;
  }
}
.item-image {
  position: relative;
  min-height: 350px;
}
.item-image > img {
  aspect-ratio: 1/1.2;
  object-fit: cover;
  min-height: 350px;
}
.item-hover {
  position: absolute;
  top: 50%;
  left: 20px;
  right: 20px;
  transform: translateY(-50%) scale(0);
  display: flex;
  flex-direction: column;
  justify-content: end;
  align-items: center;
  background-color: white;
  aspect-ratio: 1;
  border-radius: 50%;
  text-align: center;
  transition: 0.3s;
}
.item-hover-image {
  position: absolute;
  top: -15px;
  left: 0;
  width: 185px;
  aspect-ratio: 1;
  object-fit: cover;
  border-radius: 50% !important;
}
.item-hover-name {
  font-weight: bold;
  text-transform: uppercase;
  font-size: 27px;
  line-height: 1.1;
}
.item-hover-genre {
  text-transform: uppercase;
}
.item-hover-link {
  aspect-ratio: 1;
  display: inline-block;
  border: 1px solid black;
  border-radius: 50%;
  font-size: 10px;
  display: flex;
  padding: 15px;
  margin: 10px 0 20px;
  background-color: white;
  transition: 0.2s;
}
.item-hover-link:hover {
  background-color: black;
  color: white !important;
}
.item-name {
  margin: 10px 2%;
  font-size: 27px;
  font-weight: bold;
  text-transform: uppercase;
}
.item:hover .item-hover {
  transform: translateY(-50%) scale(1);
}
/***********************
    ARTISTE SINGLE
***********************/

.product-acf .product-artist {
  font-family: var(--title-font);
  text-transform: uppercase;
  font-weight: bold;
  font-size: 27px;
  margin: 10px 20px;
  line-height: 1.2;
}
.product-acf .product-technique,
.product-infos {
  text-transform: uppercase;
  font-size: 27px;
}
.product-acf .droits-de-suite {
  text-transform: uppercase;
  font-style: italic;
  margin-top: 30px;
  margin-bottom: 1rem;
  font-size: 12px;
}
.product-acf .droits-de-suite a {
  text-decoration: underline;
}
.product-acf .product-price {
  font-size: clamp(35px, 10px + 3vw, 55px);
  text-align: right;
  font-weight: bold;
}

/**********************************
    HOME - PAGES TYPES D'ARTS
**********************************/
.homepages-wrapper {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px;
  padding: 40px 0 50px 0;
}
.homepages-item {
  box-shadow: 0 24px 38px rgb(0 0 0 / 25%), 0 20px 20px rgb(0 0 0 / 22%);
  overflow: hidden;
  padding-bottom: 30px;
}
.homepages-item:hover .homepages-image {
  backdrop-filter: 0 0 0 black;
}
.homepages-item img {
  width: 100%;
  aspect-ratio: 1;
  object-fit: cover;
  margin-top: -50%;
  clip-path: ellipse(50% 35% at 50% 50%);
}
.homepages-content {
  padding: 0 30px 30px 30px;
  margin-top: -25px;
}
@media screen and (max-width: 767px) {
  .homepages-wrapper {
    grid-template-columns: 1fr;
  }
}

/*********************************************
    HOMEPAGE - DERNIERES ACQUISITIONS
*********************************************/
.last-oeuvres_wrapper {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px;
}
.last-oeuvre-item .wp-post-image {
  width: 100%;
  aspect-ratio: 1/1.3;
}

/***********************
    HOME EVENTS
***********************/
.home-event {
  display: flex;
  align-items: center;
  gap: 30px;
  margin-bottom: 2rem;
}
@media screen and (min-width: 1025px) {
  .home-event:nth-child(2) {
    padding-left: 5%;
  }
  .home-event:nth-child(3) {
    padding-left: 10%;
  }
}
.home-event-date {
  flex-grow: 1;
  white-space: nowrap;
  padding: 15px;
  text-transform: uppercase;
  position: relative;
}
.home-event-date:before,
.home-event-date:after {
  content: "";
  position: absolute;
  width: 80%;
  height: 80%;
}
.home-event-date:before {
  top: -5px;
  left: -5px;
  border-top: 2px solid var(--primary);
  border-left: 2px solid var(--primary);
}
.home-event-date:after {
  bottom: -5px;
  right: -5px;
  border-right: 2px solid var(--primary);
  border-bottom: 2px solid var(--primary);
}
.home-event-date-start,
.home-event-date-end {
  display: flex;
  align-items: baseline;
  gap: 5px;
}
.home-event-date span {
  font-size: 37px;
  font-weight: bold;
  line-height: 1;
  transform: translateY(2px);
}
.home-event-title {
  font-weight: bold;
  text-transform: uppercase;
  padding-left: 30px;
  margin-bottom: 0;
}
.home-event-desc-link {
  display: flex;
  align-items: center;
  gap: 25px;
}
.home-event-lieu {
  text-align: right;
  text-transform: uppercase;
}
@media screen and (max-width: 767px) {
  .home-event {
    flex-direction: column;
  }
  .home-event-date {
    padding: 8px;
  }
  .home-event-title {
    font-size: 18px;
  }
  .home-event-date span {
    font-size: 17px;
  }
}
@media screen and (max-width: 500px) {
  .home-event {
    flex-direction: column;
  }
  .home-event-desc-link {
    flex-direction: column;
  }
}
/***********************
    VIDEOS
***********************/

.videos_wrapper {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(450px, 1fr));
  gap: 60px 30px;
}
.video-content {
  box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
}
.video-content p {
  line-height: 0;
}
.videos_wrapper iframe {
  max-height: 320px;
}
.video-title {
  font-size: 27px;
  font-weight: bold;
  text-transform: uppercase;
  padding-left: 20px;
}
.videos_wrapper .video-link {
  margin-top: 0;
}
/***********************
    FORMULAIRE
***********************/

.gform_wrapper input[type="text"],
.gform_wrapper input[type="email"] {
  border: none;
  border-radius: 100px;
  margin-bottom: 20px !important;
  background-color: #efefef;
  padding-left: 20px;
}
.gform_wrapper textarea {
  border: none;
  border-radius: 30px;
  background-color: #efefef;
  padding-left: 20px;
}
.gform_wrapper input[type="text"]:focus,
.gform_wrapper textarea:focus {
  background-color: rgb(0 0 0 / 15%);
}
.gform_wrapper .gfield > label {
  color: var(--e-global-color-primary);
  font-weight: normal;
  opacity: 0.8;
  position: relative;
  left: 15px;
}
.gform_wrapper .captcha label {
  display: none !important;
}
fieldset legend {
  display: none !important;
}

/*CHECKBOX*/

.gform_wrapper input[type="checkbox"] {
  opacity: 0;
  position: absolute;
}
.gform_wrapper input[type="checkbox"] + label {
  position: relative;
  overflow: hidden;
  padding-left: 35px;
  cursor: pointer;
  display: inline-block;
  font-size: 16px;
  line-height: 22px;
}

.gform_wrapper input[type="checkbox"] + label:before,
.gform_wrapper input[type="checkbox"] + label:after {
  content: "";
  position: absolute;
  left: 0;
  z-index: 1;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}
/* after */
.gform_wrapper input[type="checkbox"]:not(:checked) + label:after {
  width: 20px;
  height: 20px;
  border: 2px solid #000;
  top: 0px;
  border-radius: 50%;
}
.gform_wrapper input[type="checkbox"]:checked + label:after {
  top: 0;
  width: 20px;
  height: 20px;
  border: 2px solid var(--e-global-color-primary);
  background-color: var(--e-global-color-primary);
  z-index: 0;
  border-radius: 2px;
  border-radius: 50%;
}
/* before */
.gform_wrapper input[type="checkbox"]:not(:checked) + label:before {
  width: 0;
  height: 0;
  border: 3px solid transparent;
  left: 6px;
  top: 10px;
  -webkit-transform: rotateZ(37deg);
  transform: rotateZ(37deg);
  -webkit-transform-origin: 100% 100%;
  transform-origin: 100% 100%;
}
.gform_wrapper input[type="checkbox"]:checked + label:before {
  top: 0;
  left: 1px;
  width: 8px;
  height: 13px;
  margin-top: 3px;
  border-top: 2px solid transparent;
  border-left: 2px solid transparent;
  border-right: 2px solid #fff;
  border-bottom: 2px solid #fff;
  -webkit-transform: rotateZ(37deg);
  transform: rotateZ(37deg);
  -webkit-transform-origin: 100% 100%;
  transform-origin: 100% 100%;
}
.gform_wrapper .gform_footer .gform_button {
  padding: 15px;
  font-size: 20px;
}
.gform_wrapper .type-demande > label {
  display: none;
}
.gform_wrapper .type-demande {
  margin-bottom: 30px !important;
}
.gform_wrapper .type-demande label {
  text-transform: uppercase;
}
.gform_wrapper .type-demande .gchoice:before {
  content: "";
  position: relative;
  width: 35px;
  height: 35px;
  /* transform: translateY(10px); */
  display: inline-block;
  margin-right: 10px;
  background-size: contain;
  background-repeat: no-repeat;
}
.gform_wrapper .type-demande .gchoice:nth-child(1):before {
  background-image: url(../img/conference.png);
}
.gform_wrapper .type-demande .gchoice:nth-child(2):before {
  background-image: url(../img/privatisation.png);
}
.gform_wrapper .type-demande .gchoice:nth-child(3):before {
  background-image: url(../img/expose.png);
}
@media screen and (min-width: 1025px) {
  .gform_wrapper .type-demande label {
    font-size: 20px !important;
    font-weight: 700;
  }
  .gform_wrapper .gform_footer {
    position: absolute;
    bottom: -10px;
    right: 10px;
  }
}
@media screen and (min-width: 768px) {
  .gform_wrapper .type-demande .gfield_radio {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
  }

  .gchoice_1_12_3,
  .gchoice_1_12_4 {
    grid-column: 1 / -1;
  }
}

/***********************
    AVIS
***********************/
/*.front-page-avis-content {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 3rem;
    margin-top: 20px;
}
.front-page-avis-content-inner {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}
.front-page-avis-content-author {
    color: var(--e-global-color-primary);
    font-family: var(--e-global-typography-secondary-font-family);
    font-size: 35px;
    font-weight: 600;
    text-transform: uppercase;
    text-align: center;
}
.front-page-avis-content-date {
    color: black;
    font-family: var(--e-global-typography-secondary-font-family);
    font-weight: 600;
}
.front-page-avis-content-rating i {
    color: #ffcc00;
    margin: 0 10px;
    font-size: 23px;
}
.front-page-avis-content-text {
    color: black;
    text-align: center;
}
@media screen and (max-width: 1024px) {
    .front-page-avis-content-author {
        font-size: 25px
    }
}
@media screen and (max-width: 767px) {
    .front-page-avis-content {
        grid-template-columns: 1fr;
    }
}*/

/***********************
    TABLEAUX
***********************/
tr,
td {
  background-color: transparent !important;
}
.horaires tr,
.horaires td {
  padding: 0 !important;
  border: none !important;
  line-height: 2.2;
}
.horaires-line {
  display: grid;
  grid-template-columns: 1fr 2fr;
}
@media screen and (min-width: 1024px) {
  .horaires-hour {
    justify-self: end;
  }
}
/***********************
    HOME NEWSLETTER
***********************/

.home-newsletter form {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
.home-newsletter form p {
  flex-grow: 1;
  margin: 0;
  position: relative;
}
.home-newsletter form p:before {
  content: "\f0e0";
  font-family: "Font Awesome 5 Free";
  font-weight: 600;
  position: absolute;
  left: 25px;
  top: 50%;
  transform: translateY(-50%);
  color: black;
}
.home-newsletter .meo-newsletter-input,
.home-newsletter .meo-newsletter-submit {
  height: 45px;
  font-family: var(--e-global-typography-primary-font-family);
}
.home-newsletter .meo-newsletter-input {
  border-radius: 0;
  border: none;
  padding-left: 50px;
  border-radius: 100px 0 0 100px;
}
.home-newsletter .meo-newsletter-input::placeholder {
  color: black;
  opacity: 1;
  font-family: var(--e-global-typography-primary-font-family);
  font-weight: bold;
  /* text-transform: uppercase; */
}
.home-newsletter .meo-newsletter-submit {
  color: white !important;
  width: 45px;
  transform: translateX(-15px);
  display: flex;
  justify-content: center;
  align-items: center;
}
.home-newsletter .meo-newsletter-submit:hover {
  background-color: var(--accent-color) !important;
}
.home-newsletter .unsub {
  font-size: 14px;
  text-align: center;
  text-transform: uppercase;
  line-height: 1.2;
  margin: 25px 0;
}
.home-newsletter .meo-newsletter-recaptcha {
  display: grid;
  gap: 20px;
}
@media screen and (min-width: 768px) {
  .home-newsletter .meo-newsletter-recaptcha {
    grid-template-columns: 1fr 1fr;
    align-items: center;
  }
  .home-newsletter .meo-newsletter-recaptcha div:nth-child(2) {
    justify-self: end;
  }
}
@media screen and (max-width: 767px) {
  .home-newsletter .meo-newsletter-input {
    padding-left: 20px;
  }
  .home-newsletter form p:before {
    display: none;
  }
}
/***********************
    SITEMAP
***********************/
.wsp-container h2 {
  margin-top: 20px;
}

.wsp-container li a,
.wsp-container strong {
  font-size: 1rem;
  padding-left: 10px;
}

.wsp-container li::marker {
  color: var(--e-global-color-primary);
  font-family: "Font Awesome 5 Free";
  content: "\f3e0";
  font-weight: 900;
}

/***********************
    GALERIE
***********************/
.galerie-dynamique-wrapper .slick-arrow {
  font-size: 0;
  background-color: transparent !important;
}
.mfp-gallery button {
  background-color: transparent !important;
  border: none;
  outline: none !important;
}
.mfp-arrow-left:after,
.mfp-arrow-right:after {
  bottom: -20px;
}

/***********************
    COOKIES BAR
***********************/
#cookie-notice .cookie-notice-container {
  background-color: var(--e-global-color-primary);
  font-family: var(--e-global-typography-primary-font-family);
}
#cookie-notice .cookie-notice-container .cn-button {
  background-color: var(--e-global-color-secondary) !important;
  font-family: var(--e-global-typography-primary-font-family) !important;
  color: black !important;
}
#cookie-notice .cookie-notice-container .cn-button:hover {
  background-color: var(--e-global-color-accent) !important;
  color: white !important;
}
#cookie-notice .cookie-notice-container a {
  color: inherit;
  font-weight: bold;
}
#cookie-notice .cookie-notice-container a:hover {
  color: black;
}
/*#cookie-notice .cn-close-icon:before, #cookie-notice .cn-close-icon:after {
    background-color: var(--e-global-color-accent);;
}*/

@media screen and (max-width: 1024px) {
}

/*** SMARTPHONE SIZE ***/
@media screen and (max-width: 767px) {
}

/******
agenda
******/

.tribe-events-calendar-month__multiday-event-bar-inner h3 {
  font-size: 15px !important;
}

.tribe-events-calendar-month__multiday-event-wrapper:before {
  content: "+";
  display: block;
  visibility: visible;
  position: absolute;
  z-index: 9;
  left: 5px;
}

/***********************
    Filtre oeuvre
***********************/
@media screen and (max-width: 767px) {
    .filter_col{
        position: fixed;
        top: 0;
        z-index: 1;
        transform: translateX(-100%);
        transition: transform 0.3s ease-in-out;
    }
    .filter_col.active {
        transform: translateX(0);
    }

    .filter_col .elementor-element-populated {
        position: absolute;
        height: 100vh;
        width: 100%;
        overflow-y: auto;
    }
}

/***********************
    Artiste oeuvre
***********************/
.artiste-product-contact{
  width: fit-content;
  align-self: center;
}

.oeuvre-description{
  text-transform: none;
}